@media (min-width:1360px) and (max-width:5000px) {
.container { width: 1270px;}
.blog-inner-page .container { width: 1240px; }
}

@media screen and (max-width: 1500px){
/********* DESIGN SERVICES SECTION *********/
.design-services-detail h2 { font-size: 25px; }
.page-header-img{height:140px;}

}

@media screen and (max-width: 1350px){ 
/********* DESIGN SERVICES SECTION *********/
.design-services-box figure figcaption { padding: 20px; }

}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    
/******** PROJECT PAGE CSS ********/   
.project-page-section .project-arrow .btn.btn-left .fa-arrow { float: left; }
.project-page-section .project-arrow .btn.btn-right .fa-arrow { float: right; }
.project-arrow a span { width: 80px; display: block; white-space: normal; position: relative; line-height: 16px; } 
.btn-left span {  float: left; }
.btn-right span {  float: left; }
.project-arrow a .fa-arrow { margin-top: 2px;  }
.project-page-section .project-arrow .btn { min-width: 144px; font-size: 15px; padding-top: 10px; padding-bottom: 10px; letter-spacing:0.5px; }
.project-page-section .project-arrow .btn.btn-left { text-align: left; }
.project-page-section .project-arrow .btn.btn-right { padding-left: 15px; text-align:right; }

}

@media (min-width:992px) and (max-width:1199px) {
/******** PROJECT PAGE CSS ********/   
.project-page-section .project-arrow .btn { min-width: inherit; }    
.project-page-section .project-arrow .btn span { display: none; }  
.project-page-section .project-arrow .btn.btn-left .fa-arrow { margin-right: 20px; }
.project-page-section .project-arrow .btn.btn-right .fa-arrow { margin-left: 20px;  }
.project-page-section .project-arrow .btn.btn-left { padding-left: 20px; padding-right: 2px; }
.project-page-section .project-arrow .btn.btn-right { padding-right: 20px; padding-left: 2px; }
.project-page-main .container-small {max-width:850px;}
    
}
@media screen and (max-width: 1199px){
/********** TYPOGRAPHY CSS **********/
h1, h2, h3, h4, h5, h6 { margin: 20px 0 12px 0; }
h1 { font-size: 36px; }
/*h2 { font-size: 30px; }*/

/********** HEADER CSS **********/
.hero-content { width: 452px; padding: 5px 10px 38px 10px; }

/********** SECTION CSS **********/
.inner-page-section { padding-top: 50px; }

/********* HOME PAGE SERVICES SECTION *********/
.services-box figure h2 { margin-bottom: 5px; }

/******** PROJECT PAGE 2 ********/
.project-section-inner-2 .container-small { max-width: 830px; }

/******** PROJECT PAGE 3 ********/
.project-page-main-3 { padding-bottom: 60px; }
.project-items figure figcaption { padding: 0 20px; }
.project-items h2 { font-size: 33px; line-height: 32px; }


/************ CONTACT CSS ************/
.click-schedule-btn { margin-bottom: 30px; margin-top: 8px; }
.contact-first-section h2 { margin-top: -6px; margin-bottom: 18px; }

/*********** FAQ PAGE CSS ***********/
.faq-page h2.panel-title { font-size: 28px; }

.faq-three .panel-body-detail { padding: 55px 60px; }



/**/
.main-heading-section h2{font-size:30px;}
.wsmenu-list > li, .stuck.navbar-fixed-top .wsmenu-list > li{padding: 0 8px;}
.top-guide span, .header-top .btn, .header-nav a.btn, .stuck.navbar-fixed-top .top-guide span{font-size:12px;}
.logo{max-width:118px;}
.wsmenu-list > li > a{font-size:13px;}
.top-guide span a{margin: 0 10px 0 0px;}
.about-left-inner{max-width:390px;margin-right: 40px;}
.about-left .btn-block .btn{min-width:186px;}
.service-btn .btn{font-size:18px;padding: 14px 22px;}
.featured-logo ul li img, .featured-logo ul li a img{ max-height:46px; }
.featured-logo ul li{padding: 0 14px 0 14px;}
.featured-logo ul{margin: 0px -14px 0 -14px;}
.font-script h2{font-size:50px;}
.services-main h2{font-size:24px;}
.services-info-section{padding: 80px 0 80px 0;}

.process-main .step{font-size:75px;}
.main-services-section .page-title{padding-bottom:0px;}

.contractors-page .page-title h1 { letter-spacing: 0px;}
.blog-post h2 { font-size:22px;line-height: 30px; }

.sidebar-quiz h2, .popular-post .font-script h2{font-size:48px;}
    
}

@media screen and (max-width: 991px){
/********** TYPOGRAPHY CSS **********/
body { margin-top:0px;padding: 60px 0 0 0; }
h1, h2, h3, h4, h5, h6 { margin: 20px 0 12px 0; }
h1 { font-size: 32px; }
h2 { /*font-size: 28px;*/ }
.btn { /*line-height: 44px;*/ padding: 12px 15px; }
.xs-btn { min-width: 160px; }
.sm-btn { min-width: 210px; }

/********** HEADER CSS **********/
.main-header { padding-top: 0; }
.logo { /*padding-top: 6px; padding-bottom: 10px; position:relative; z-index:1;*/ }
.stuck .logo { /*padding-top: 6px; padding-bottom: 10px;*/ }
.hero-content { width: 420px; padding: 0px 0px 25px 0px; }
.wsmenu-list > li { padding: 0; }
.wsoffcanvasopener .animated-arrow { margin-top: 2px; }

/********** SECTION CSS **********/
.inner-page-section { padding-top:40px; padding-bottom: 45px; }

/********* MAIN HEADING SECTION *********/
.main-page-section { padding-bottom: 40px; }
.main-heading-section { /*padding-top: 25px; padding-bottom: 50px;*/ }

/********* HOME PAGE SERVICES SECTION *********/
.service-title-section h2 { /*max-width: 520px; width: 100%; padding: 12px 20px;*/ }
.services-listing { margin-top: 0px; }
.services-box h2 { font-size: 24px; }
.services-box .sm-btn { margin-top: 0; }
.service-btn { margin-bottom: -22px; }
.services-box figure h2 { margin-bottom: 10px; }

/********* FEATURED SECTION *********/
.featured-section { padding-top: 50px; }

/********* ABOUT US 2 PAGE *********/
.about-new-section .alignleft { max-width: 305px; }

/********* ABOUT US 3 PAGE *********/
.meet-team-block h2{font-size:26px !important;}
.team-thumb{margin-bottom: 11px;}

/******** BLOG PAGE CSS *********/
.blog-listing .col-md-4 { width: 49.6%; }
.blog-post h2 { line-height: normal; }
.sidebar-guide h2 { padding: 15px; }
.blog-post h2 { font-size:20px;line-height: 26px; }

/********************* BLOG SINGLE PAGE CSS *********************/
.blog-single .aligncenter { margin-bottom: 5px; }
.author-img{width:80px;height:80px;left: 15px; top: 16px; }
.comment-main-title { padding: 14px 20px 14px 50px; font-size:20px; }
.comment-main-title:before { font-size: 21px; left: 18px; top: 14px; }
.user-comment { padding: 12px 15px 12px 115px; min-height: 110px; }
.comment-content-top h5 { font-size: 20px; }
.comment-content-top span { font-size:15px; }
.comment-content p { font-size: 14px; line-height:normal; }
.comment-reply-btn { top: 5px; }
.comment-reply-btn a { font-size: 15px; }
.comments .children .user-comment .author-img { left: 40px; }
.comments .children .user-comment { padding-left: 140px; }
.about-client-thumb { padding: 14px; }
.sidebar-guide h2 { font-size: 24px; }
.about-client p { font-size: 14px; line-height:22px; }
.sidebar h2 { /*font-size: 24px;*/ }
.popular-post ul li { padding: 7px 0; }
.popular-post { padding: 20px 15px 20px 15px; }
.sidebar-guide .btn { line-height: 46px; }
.about-client .btn { /*line-height: 46px; */}
.blog-comments { padding-bottom: 20px; }


/********************* SERVICES PAGE CSS *********************/
.secondary-menu .navbar-nav li { font-size: 15px; }
.secondary-menu .nav > li > a { padding-left:10px; padding-right:10px; }

/******************** SERVICES PAGE CSS 2 ********************/
.design-services-2-page { padding-bottom: 30px; }
.services-list-section .col-md-12 { margin-top: 8px; margin-bottom: 30px; }

.project-page-main .container-small {max-width:750px;}

/********************* CONTACT CSS *********************/
.contact-form-main { padding-top: 0px; }
.or-text { font-size: 24px; }
.form-input { line-height: 44px; height:44px; }

/*********** FAQ PAGE CSS ***********/
.faq-page h2.panel-title { font-size: 26px; }
.faq-page .panel-default > .panel-heading + .panel-collapse > .panel-body { margin-bottom: 10px; }
.faq-bottom-text { padding-top: 25px; padding-bottom:0; }

/******** PROJECT PAGE CSS ********/
.project-page-section .project-arrow { position: relative; top: 0; max-width: 830px; width: 100%; padding-left: 15px; padding-right: 15px; margin: 0 auto; }
.project-page-section .project-arrow .btn { line-height: 50px; font-size: 15px; }

/******** PROJECT PAGE 2 ********/
.project-page-main { padding-top: 10px; }
.project-page-section .project-arrow.fixed-btn { position: relative; top: 15px; }
.project-page-section .project-section-inner-2 .project-arrow { position: relative; top: 15px; }

/******** PROJECT PAGE 3 ********/
.project-items h2 { font-size: 28px; line-height: 27px; margin-top: 12px; }


/********** FOOTER CSS **********/
.call-to-action-btn:after { top:21px; }

/********************* PRESS PAGE CSS *********************/
.press-box-main{min-height:270px;margin:22px 0px 22px 0px;}
.press-box-inner{max-width:100%;}
.press-logo{padding-bottom: 15px;}

.wsmenu-list > li:last-child > .wsmenu-submenu li a{ text-align:left; }
.mobile-sub .wsmenu-submenu li a{ padding: 8px 5px 8px 18px; }
    
/******* Location Page ***********/
.location-page-section h2 { /*font-size: 28px;*/ }	

/********* ABOUT US 3 PAGE *********/
.meet-team-block{ margin-bottom:46px;}
.meet-team-section{padding: 50px 0 11px 0;}

/*  ZOZO Tabs */

.z-tabs.mobile.z-shadows > ul.z-tabs-mobile, .z-tabs.mobile > ul.z-tabs-nav{width:100%;max-width:700px; margin:0 auto;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow: none;}
.z-tabs.mobile > ul.z-tabs-nav{right:0;margin-top: 8px !important;border:1px solid #e0d6cb !important;}
.z-tabs.mobile > ul.z-tabs-nav{background-color: #ecd2d1; border:1px solid #ecd2d1 !important;}
.z-tabs.mobile > ul.z-tabs-nav > li > .z-link{padding: 6px 18px 6px 18px;display:block; background-color:transparent !important;}
.z-tabs.silver > ul > li{padding:0px 0px !important;}
.z-tabs.mobile.top > ul.z-tabs-desktop > li > a{ padding: 2px 18px;font-size:18px;}
.z-tabs.silver > ul > li.z-active > a{text-shadow:none;}

/**/
.main-heading-section h2{font-size:28px;}
.wsmenu-list > li, .stuck.navbar-fixed-top .wsmenu-list > li{padding: 0 0px;}
.wsmenu{ margin:0;}
.header-top .btn{display:block;max-width:140px;}
.header-nav a.btn{margin: 17px 50px 0 0px;}
.animated-arrow{margin: 15px 0px 0 0px;}
.header-top{padding: 6px 9px 2px 12px;}
.logo{max-width:118px;}
.wsmenu-list > li > a{font-size:13px;}
.top-guide span a{margin: 0 10px 0 0px;}
.about-left-inner{max-width:345px;margin-right: 15px;}
.about-left .btn-block .btn{min-width:150px;padding: 10px 15px;}
.service-btn .btn{font-size:16px;padding: 12px 15px;}
.service-title-section{padding: 15px 30px;}
.featured-logo ul li img, .featured-logo ul li a img{ max-height:46px; }
.featured-logo ul li{padding: 0 14px 0 14px;}
.font-script h2{font-size:44px;line-height:46px;}
.services-main h2{font-size:22px;}
.services-info-section{padding: 60px 0 60px 0;}
.our-services-area .row{margin-left: -15px;margin-right: -15px;}
.our-services-area .col-md-6{padding-left: 15px;padding-right: 15px;}
.footer-quiz h2{font-size:22px;padding: 15px 22px 5px 22px;}
.call-to-action-btn .btn, .footer-quiz .btn{padding: 11px 15px;}

.process-main{padding: 36px 15px;}
.process-section .container{margin-top: -60px;}


.capabilities-inner{padding: 26px 30px 36px 30px;}
.service-gallery{padding: 22px 0 22px 0;}
.page-bottom-text .btn{padding:12px 22px;}

.sidebar-quiz h2, .popular-post .font-script h2{font-size:40px;margin: 0 0 -12px 0;}
.sidebar-quiz p{font-size:20px; line-height:24px;padding: 22px 5px;}
.sidebar-quiz p br{display:none;}
.about-client-detail{padding: 15px 15px;}
.popular-post .blog-post h2{font-size:16px;}
blockquote{padding: 30px 50px;}
.about-client h2{font-size:20px;}

.faq-page .z-tabs > .z-container > .z-content > .z-content-inner{ padding-left:22px; padding-right:22px;}

.testimonial-section-small{padding: 30px 0 22px 0;}
.all-location{padding: 0 0 36px 0;}

	
}

@media screen and (max-width: 767px){
/********** TYPOGRAPHY CSS **********/
body { /*font-size:15px;*/ }
h1, h2, h3, h4, h5, h6 { margin: 15px 0 10px 0; }
h1 { font-size: 30px; }
h2 { /*font-size: 28px;*/ }
.alignleft { margin-right: 25px;}
.alignright { margin-left: 25px;}

.blog-single ul, blog-single ol{ margin-left:18px;}

/********** HEADER CSS **********/
h1 { font-size: 30px; }
.hero-content h2 { font-size: 26px; }
.slick-prev:before, .slick-next:before { font-size: 32px; }
.hero-slider .slick-next { right: 15px; }
.hero-slider .slick-prev { left: 15px; }
.hero-content { width: 372px; }
.hero-content h2 { margin-bottom: 0; }
.hero-btn .btn { margin-top: 10px; }

/********** SECTION CSS **********/
.main-page-section { padding-bottom: 10px; }

/********* MAIN HEADING SECTION *********/
.main-heading-section { /*padding-top: 15px; padding-bottom: 30px;*/ }


/********* HOME PAGE SERVICES SECTION *********/
.services-box { margin-bottom: 50px; }
.service-title-section h2 {/* max-width: 520px; width: 100%; padding: 12px 20px;*/ }
.services-listing { /*margin-top: -20px; */}
.services-box h2 { font-size: 24px; }
.services-box .sm-btn { margin-top: 0; }
.services-box h2 { margin-bottom: 15px; }
.services-box figure h2 { margin-bottom: 15px; }

/********* FEATURED SECTION *********/
.featured-section { padding-top: 0px; }

/********* ABOUT US PAGE *********/
.inner-page-section.about-page-section { padding-bottom: 25px; }
.about-page-section .page-title { padding-bottom: 5px; }
.about-new-section { margin-top: 30px; }
.about-new-section h2 { margin-top: 22px; }

/********* ABOUT US 2 PAGE *********/
.about-new-section .alignleft { max-width: 275px; }

/********************* BLOG SINGLE PAGE CSS *********************/
.author-img{width:60px;height:60px; }
.user-comment { padding: 10px 15px 10px 95px; min-height: 90px; }
.comment-content-top h5 { font-size: 20px; }
.comment-content-top span { font-size:14px; }
.comment-content p { font-size: 14px; line-height:normal; }
.comment-reply-btn { top: 5px; }
.comment-reply-btn a { font-size: 15px; }
.comments .children .user-comment .author-img { left: 30px; }
.comments .children .user-comment { padding-left: 110px; }
.sidebar{max-width:600px; float: none; margin:66px auto 0 auto;}
.sidebar-block.popular-post { margin-bottom: 0; }
.blog-comments { padding-bottom: 15px; }
.post-comment-title { font-size: 22px; }

/********************* SERVICES PAGE CSS *********************/
.navbar-header{ position: relative; }
.menu-text { display: inline-block; position:absolute; right:48px; top:12px; }
.secondary-menu { margin-bottom: 30px; }
.secondary-menu .navbar-nav li { display: inline-block; width: 100%; border-top: 1px solid #c8c8c8; }
.secondary-menu .navbar-nav li:last-child { padding-bottom: 6px; }
.navbar-toggle { margin-bottom: 5px; margin-right: 5px; }

/********************* SERVICES PAGE CSS 2 *********************/
.design-services-2-page { padding-bottom: 15px; }
.services-list-section .col-md-12 { margin-top: 5px; margin-bottom: 25px; }
.services-details p { margin-bottom: 14px; }

/******** CONTACT CSS ********/
.contact-first-section { margin-top: 0; }
.contact-section { padding-top: 5px; }
.contact-container { max-width: 560px; }
.contact-first-section ul  { display: inline-block; width: 100%; }
.contact-first-section ul li { float: left; width: 100%; display: inline-block; }
.contact-first-section h2 { margin-top: 0; margin-bottom: 12px; }
.schedule-section { text-align: center; }
.click-schedule-btn { margin-bottom: 20px; margin-top: 5px; }
.contact-first-section ul li { margin-top: 0px; margin-bottom: 20px; }
.contact-second-section { margin-top: 20px; }
.contact-first-section .or-section { margin-top: 10px;  margin-bottom: 25px; height:auto !important; }
.form-input { height: 44px; line-height: 44px; }
.request-form-section label { font-size: 15px; }
.click-schedule-btn .btn { line-height: 46px; height: 46px; }
.or-text { width: 100%; height: auto; line-height: normal; position: relative; top: inherit; left: inherit; margin-left: inherit; margin-top:0; }
.contact-section .container-small { padding-left: 0; padding-right: 0; }
.request-form-section fieldset { margin-bottom: 12px; }

.contact-page-2 { padding-bottom: 40px; }
.contact-page-section { padding-top: 25px; }
.contact-right-section { padding-top: 40px; }

/*********** FAQ PAGE CSS ***********/
.faq-page h2.panel-title { font-size: 24px; }
.faq-page .z-tabs > .z-container > .z-content > .z-content-inner {padding-left: 0px; padding-right: 0px;}
/********************* Instagram PAGE CSS *********************/
.page-title.insta-page-title h1{ font-size:28px; }
.insta-landing-page .row { margin-left: -8px; margin-right: -8px;}
.insta-landing-page .col-xs-12 { width: 50%; padding-left:8px; padding-right: 8px; }
.insta-img { padding-bottom: 18px; }

/********************* LANDING PAGE CSS *********************/
.landing-page-section { padding-top: 40px; padding-bottom: 40px; }
.landing-page-form { padding: 4px 35px 25px; }
.landing-page-section .container-small { max-width: 430px; }
.landing-page-section h2 { font-size: 24px; line-height: 28px; margin-bottom: 13px; }
.landing-page-form fieldset { margin-bottom: 5px; }
.landing-page-form .form-input { height: 42px; line-height: 42px; }

/******** PROJECT PAGE CSS ********/
.project-section-inner .row { margin-right: -8px; margin-left: -8px; }
.project-section-inner .project-box { padding: 8px; }
.project-page-section .project-arrow { padding-top: 15px; display: inline-block; }

/******** PROJECT PAGE 2 ********/
.project-page-main-2 { padding-bottom: 30px; }
.project-page-main-2 .page-title p:last-child { margin-top: 15px; }
.project-section-inner-2 { padding: 25px 0 10px; }
.project-slider .slick-prev:before, .project-slider .slick-next:before { font-size: 48px; line-height: 50px !important; }
.project-page-section .project-arrow.fixed-btn { position: relative; top: 0px; }
.project-page-section .project-section-inner-2 .project-arrow { position: relative; top: 0px; }

/******** PROJECT PAGE 3 ********/
.project-listing .container { max-width: 460px; }


/********** FOOTER CSS **********/
.footer-links { /*padding:0;*/ }
.footer-logo { font-size: 26px; line-height:32px;padding-bottom: 30px;}

/********************* PRESS PAGE CSS *********************/
.press-box-main{min-height:290px;font-size:15px;line-height:20px;margin: 15px 0px 15px 0px;}
.press-text{padding-bottom: 12px;}

/******* Location Page ***********/
.location-page-section .page-title { padding-bottom: 5px; }
.location-page-section h2 { /*font-size: 26px;*/ }
.location-page-section .big-button { margin: 0; }
.testimonial-section.testimonial-section-small { padding: 60px 0 60px; }
.all-location .col-xs-12 { margin-bottom: 15px; }

/* ZoZO Tabs */

.z-tabs.mobile.z-shadows > ul.z-tabs-mobile, .z-tabs.mobile > ul.z-tabs-nav{width:100%;max-width:90%;}
.z-tabs.silver > ul > li > a, .z-tabs.silver > ul > li > a{font-size:18px;}
.z-tabs.mobile.top > ul.z-tabs-desktop > li > a{font-size:16px;}

/**/
body{padding: 50px 0 0 0;}
.header-top{display:none;}
.about-left, .about-right{width:100%; display:inline-block;}
.about-left{left:0;}
.about-right{right:0;}

.logo{right:auto;left:15px;}
.logo{max-width:130px;}
.header-nav a.btn{margin-top: 11px;}
.header-nav{padding-bottom:11px;}
.animated-arrow { margin: 9px 0px 0 0px;}
.header-nav a.btn, .stuck.navbar-fixed-top .header-nav a.btn{font-size:14px; line-height:24px;padding: 0 12px;}
.main-heading-section h2{font-size:26px;margin-bottom:10px;}
.main-heading-section h1{font-size:18px;}
.about-left-inner{ max-width:360px; margin:0 auto; float:none;} 
.about-left{ padding:40px 0 50px 0;}   

.font-script h2{/*font-size:40px; line-height:42px;*/}
.about-home-section p{padding:0px;}
.about-home-section h2{margin-bottom:25px;}


.services-info-section{padding: 0px 0 40px 0;}
.services-main{padding: 15px 0;}
.our-services-area{padding: 10px 0;}
.services-main h2{font-size:20px;margin: 10px 0 7px 0;}
.services-info{text-align:center;}
.services-info-section .font-script h2{margin-bottom:25px;}
.services-info .text-center{margin: 30px 0 0px 0;}

.testimonials-section{padding: 22px 0 22px 0;}
.testimonials-main{margin: 22px auto;}
.testimonials-icon img{max-width:66px;}
.testimonials-icon{margin-bottom: 12px;}
.featured-logo-section{padding: 15px 0 0px 0 !important;}
.footer-quiz{margin: 0 0px 0 10px;}
.featured-logo ul li img, .featured-logo ul li a img{max-height:40px;}
.services-text{height:auto;padding: 12px 5px;}
.footer-links p{line-height:18px; margin-bottom:10px;}

.secondary-menu .navbar-nav li:before{display:none;}
.secondary-menu .navbar-nav li.active a{display:inline-block;}
.secondary-menu .navbar-nav li a{padding:0;}
.secondary-menu .navbar-nav li:last-child {padding-bottom: 12px;}
.process-main {padding: 36px 0px;}
.process-main .step{font-size:65px;}
.process-section{padding: 40px 0;}


.service-gallery-img{ padding:3px 0;}
.capabilities-inner {padding: 15px 15px 15px 15px;}
.main-services-section{padding: 0px 0 0 0;}

.sidebar-quiz h2, .popular-post .font-script h2{margin: 0 0 7px 0;}
.all-location {padding: 0;}
.testimonial-section-small{ padding-bottom:0px !important;}


.project-listing .col-md-4 { width: 100%;}
.inner-page-section{padding-bottom: 30px;}
.call-to-action-btn{padding-bottom: 30px;}
ul.footer-social{padding-bottom: 22px;}
	
}

@media screen and (max-width: 640px){
/********** TYPOGRAPHY CSS **********/
h1 { font-size: 26px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
.alignleft { float: left; margin: 0 0 20px; width:100%; }
.alignright { float: right; height: auto; margin: 0 0 20px; width:100%; }
.aligncenter {  margin: 10px auto; }

/********** HEADER CSS **********/
.hero-content h1 { font-size: 26px; }
.hero-content h2 { font-size: 24px; }
.hero-slide { min-height: 258px; }
.hero-slider .slick-slide .hero-img { display: none; }


/********** SECTION CSS **********/

/********* MAIN HEADING SECTION *********/
.main-heading-section { /*padding-top: 10px; padding-bottom: 25px;*/ }

/********* HOME PAGE SERVICES SECTION *********/
.service-title-section h2 { max-width: 448px; }

/********* FEATURED SECTION *********/
.featured-section { padding-bottom: 0; }
.featured-section h2 { margin-bottom: 25px; margin-top:0; }

/******** ABOUT US PAGE CSS *********/
.about-new-section:before { width: 220px;  }
/********* ABOUT US 2 PAGE *********/
.about-new-section .alignleft { max-width: 100%; }

/******** BLOG PAGE CSS *********/
.blog-listing .col-md-4 { width: 100%; float:left; }
.blog-listing .col-md-6 { width: 100%; float:left; }

/******** CONTACT CSS ********/
.contact-page-1 { padding-bottom: 20px; }
.contact-left-section p { margin-bottom: 12px; }
.contact-left-section p img { padding-bottom: 3px; }
.contact-left-section .office-picture { padding-top: 12px; }
.contact-right-section { padding-top: 35px; }
.right-form-title { padding-bottom: 10px; }

/*********** FAQ PAGE CSS ***********/
.faq-page h2.panel-title { font-size: 22px; }

/*********** SERVICES PAGE CSS 2 ***********/
.design-services-2-page { padding-bottom: 5px; }
.design-service-page .container-small { max-width: 540px; }
.services-list-section { text-align: center; }
.services-list-section .col-md-12 { margin-top: 2px; margin-bottom: 20px; }
.services-thumbnail { width: 100%; margin-right: 0; margin-bottom: 20px;  }
.services-details { width: 100%; }
.services-details h2 { margin-top: 0px; margin-bottom: 5px; }

.faq-three .panel-body-detail { padding: 35px 40px; } 

/**/
.footer-details, .footer-quiz{width:100%; margin:0;}
.footer-quiz h2 strong{display:inline-block;}
.footer-quiz h2{/*font-size:20px;*/text-align:center;}
.footer-quiz h2 br{display:none;}
.footer-logo img{max-width:180px;}

.process-inner-section .col-md-6{width:100%;}
.process-section .container {margin-top: -40px;}
.process-main {padding: 22px 0px;}
.process-section .section-title {margin-bottom: 30px;} 

.main-services-section, .process-section, .page-bottom-text{ text-align:center;}
blockquote{padding:18px;}


}

@media screen and (max-width: 480px){
/********** TYPOGRAPHY CSS **********/
body { /*font-size: 15px; line-height: 24px;*/ }
h2 { font-size: 22px; }
.md-btn { min-width: 240px; }
.lg-btn { min-width: 270px; }
.slick-dots { bottom: -35px; }
.big-button { margin-top: 15px; margin-bottom: 38px; }

/********** HEADER CSS **********/
.hero-content { width: 100%; max-width: 280px; }
.hero-content .container { padding-left: 10px; padding-right: 10px; }
/*.top-guide span { text-align: left; font-size: 12px; line-height: 12px; max-width: 270px; }*/
.hero-content h1 { font-size: 22px; max-width: 280px; margin: 15px auto 0; }
.hero-content h2 { font-size: 20px; }
.hero-slider .slick-next { right: 5px; }
.hero-slider .slick-prev { left: 5px; }
.main-header .btn { line-height: 34px; padding: 0px 14px; margin-top:8px; font-size:13px; }
.main-header .xs-btn { min-width: 116px; }

/********** SECTION CSS **********/
.main-page-section { /*padding-bottom: 40px;*/ }

/********* HOME PAGE SERVICES SECTION *********/
.service-title-section h2 { max-width: 90%; }

/********* FEATURED SECTION *********/
.featured-section h2 { margin-bottom: 15px; margin-top: 5px; }

/********* ABOUT US PAGE *********/
.about-photo .col-xs-6 { width: 100%; margin-bottom:20px; }
.about-photo .col-xs-6:last-child { margin-bottom: 0; }
.about-photo .col-xs-6 img { width: 100%; }



/********************* BLOG SINGLE PAGE CSS *********************/
.author-img { width: 50px; height: 50px; top: 10px; }
.comment-content-top h5 { font-size: 18px; }
.user-comment { padding: 5px 12px 5px 78px; min-height: 75px; }
.comments .children .user-comment { padding-left: 94px; }


/******** CONTACT CSS ********/
.request-form-section label { font-size: 14px; }
.request-form-section .btn { margin-top: 5px; }
.address-section ul li { width: 100%; line-height: 22px; }
.address-section ul li::after { display: none; }

.contact-page-2 { padding-bottom: 30px; }

/*********** FAQ PAGE CSS ***********/
.faq-page h2.panel-title { font-size: 20px; }

/********************* LANDING PAGE CSS *********************/
.landing-page-section { padding-top: 30px; padding-bottom: 30px; }
.landing-page-form { padding: 4px 20px 20px; }
.landing-page-section h2 { font-size: 22px; line-height: 26px; margin-bottom: 10px; }

/******** PROJECT SINGLE CSS ********/
.project-container .project-section { padding: 16px 16px 0px 16px; }
.project-container .project-section .row { margin-left: -8px; margin-right: -8px; }
.project-container .project-section .col-md-6, .project-container .project-section .col-md-12  { padding-left: 8px; padding-right: 8px; }
.project-container .project-single-box { margin-bottom: 16px; }
.project-page-section .project-arrow .btn.btn-left .fa-arrow { float: left; margin-right: 14px; }
.project-page-section .project-arrow .btn.btn-right .fa-arrow { float: right; margin-left: 14px; }
.project-arrow a span { width: 80px; display: block; white-space: normal; position: relative; line-height: 16px; } 
.btn-left span {  float: left; }
.btn-right span {  float: left; }
.project-arrow a .fa-arrow { margin-top: 2px;  }
.project-page-section .project-arrow .btn { min-width: 140px; font-size: 14px; padding-top: 10px; padding-bottom: 10px; }
.project-page-section .project-arrow .btn.btn-left { text-align: left; padding-right: 10px; }
.project-page-section .project-arrow .btn.btn-right { padding-left: 10px; text-align:right; }

/******** PROJECT PAGE 2 ********/
.project-slider .slick-prev:before, .project-slider .slick-next:before { font-size: 40px; }

/******** PROJECT PAGE 3 ********/
.project-page-main-3 { padding-bottom: 45px; }
.project-page-main-3 .page-title { padding-bottom: 0px; }
.project-items h2 { font-size: 26px; line-height: 26px; margin-top: 12px; }

/********************* FOOTER CSS *********************/  
.footer-links ul li:last-child:before { display:none;} 
.footer-links ul li:last-child { width: 100%; padding-left:0; } 

/********************* PRESS PAGE CSS *********************/
.press-box-main{min-height:inherit;margin: 15px 0px 26px 0px;}
.press-text{padding-bottom: 12px;}
.press-listing .col-xs-6{width:100%;}    

/* 09-12-2019 */
.podcast-block p{ max-width:100%;}
.podcast-block{ text-align:center;}
.podcast-block .btn{width:100%;float:none;}
.insta-blog-section .section-title h2, .whats-heppaning-section .section-title h1, .general-block h2{ font-size:24px;}

/******* Location Page ***********/
.location-page-section .page-title { padding-bottom: 0px; }
.location-page-section h2 { /*font-size: 24px;*/ }
.testimonial-section.testimonial-section-small { padding: 60px 0 50px; }
.all-location .col-xs-12 { margin-bottom: 10px; }

/********* ABOUT US 3 PAGE *********/
.meet-team-section .col-xs-6{width:100%;}
.insta-landing-page{padding-top: 50px;}

.faq-three .panel-body-detail { padding: 25px 25px; } 
.faq-three  .faq-page h2 a {font-size: 20px;line-height: 32px;}


/**/
.main-heading-section h2{/*font-size:24px;*/}

.about-left-inner{max-width:100%; padding:0 15px;}
.about-left .btn-block .btn{width:100%;margin: 8px 0;}
.font-script h2{/*font-size:36px;line-height:38px;*/}

}

@media screen and (max-width: 360px){
/********** HEADER CSS **********/
.hero-content { width: 75%; max-width: 100%; }
.main-header .xs-btn { min-width: 80%; }
    
/********** Instagram PAGE CSS **********/
.page-title.insta-page-title h1{ font-size:26px; }
.insta-landing-page .col-xs-12 { width: 100%; }  
    
}
